.container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    padding-top: 3rem;
    padding-bottom: 5rem;
  
    app-login-card {
      width: 90%;
      height: 60rem;
    }
  }
  
  @media only screen and (min-width: 1024px) {
    .container {
      app-login-card {
        width: 50%;
      }
    }
  }
  